Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158904 - Incorrect descriptions for php-ncurses and php-gd packages
Summary: Incorrect descriptions for php-ncurses and php-gd packages
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: php
Version: 4.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
: ---
Assignee: Joe Orton
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-26 18:03 UTC by Josh Kelley
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: RHSA-2005-564
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-07 20:02:59 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:564 normal SHIPPED_LIVE Important: php security update 2005-07-07 04:00:00 UTC

Description Josh Kelley 2005-05-26 18:03:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.8) Gecko/20050511 Firefox/1.0.4

Description of problem:
The descriptions for the php-gd and php-ncurses packages refer to themselves as php-mbstring.

Version-Release number of selected component (if applicable):
4.3.9-3.6

How reproducible:
Always

Steps to Reproduce:
1. Look at descriptions for php-gd and php-ncurses.
2. Notice the copy-and-paste from the description for php-mbstring.

Additional info:

Comment 1 Joe Orton 2005-05-26 22:00:21 UTC
Thanks for the report.

Comment 2 Red Hat Bugzilla 2005-07-07 20:02:59 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-564.html



Note You need to log in before you can comment on or make changes to this bug.